import { jsx } from "react/jsx-runtime";
import { VoicemailIcon } from "@phosphor-icons/react/dist/ssr";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const Voicemail = forwardRef(
  ({ variant = "regular", ...props }, forwardedRef) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref: forwardedRef, "data-name": "Voicemail", ...props, children: /* @__PURE__ */ jsx(VoicemailIcon, { weight: variant }) });
  }
);
Voicemail.displayName = "Voicemail";
Object.assign(Voicemail, { isGdsIcon: true });
export {
  Voicemail
};
